{
  "verseBefore": "And you shall make an altar, a place of burning of incense. You shall make it with wood of acacias. ",
  "verseAfter": "And you shall make an altar, a place of burning of incense. You shall make it with wood of acacias, ",
  "tags": [
    "punctuation"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 30,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-10-26T14:39:37.182Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 30,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_30"
  }
}
